/* Stylesheet-Datei für Formular-Styles
10-05-25 SW, schalk & friends gmbh */

.formular {
	width: 460px;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	float: left;
	padding-top: 5px;
	margin-bottom: 15px;
}

.formKatalogBG {
	background: transparent url(/media/images/site/katalog_bestellung.png) right 20px no-repeat;
}

.formKatalogBGsmall {
	background: transparent url(/media/images/site/katalog_bestellung_klein.png) right 5px no-repeat;
}

#marginalWrapper .formular {
	width: 100%;
	float: none;
	border: none;
	padding-top: 0px;
	margin-bottom: 0px;
}

.text,
.formular textarea,
.formular select {
	border: 1px solid #e5e5e5;
	background: #fff url(/media/images/site/backgrounds/bg-button.png) left -180px no-repeat;
	padding: 2px 2px;
}

.formular .text,
.formular .innerFormRow,
.formular select,
.formular textarea {
	float: right;
	display: block;
}

#content .frmSearch  {
	border: none;
}
#content .frmSearch .text {
	float: left;
	height: 16px;
	width: 300px;
}

#content .frmSearch .button {
	clear: none;
}

.formular .text,
.formular textarea {
	width: 275px;
}

.formular .innerFormRow,
.formular select {
	width: 281px;
}


.formular label,
.formular input,
.formular textarea,
.formular select  {
	font-size: 1.2em;
	font-family: Verdana, sans-serif;
}

.formular .formRow {
	margin-bottom: 15px;
	width: 460px;
}

.portlet .formular .formRow {
	width: 220px;
}


.formular label {
	width: 150px;
	float: left;
	/*text-transform: uppercase;*/
	padding-top: 4px;
}

.formular label.full {
	width: 100%;
	margin-bottom: 5px;
	text-transform: none;
}

.formular label.small {
	float: none;
	display: inline;
	text-transform: none;	
	padding-right: 10px;
}

.formular label.small input {
	float: none;
	display: inline;
}

.formular .innerFormRow label {
	width: 130px;
	margin: 0 5px 2px 0;
	text-transform: none;
}

.formular .radio,
.formular .check {
	margin: 0 5px 2px 0;
	position: relative;
	top: 1px;
	left: 0px;
	float: left;
}

.formular .labelWide {
	float: right;
	width: 410px;
	text-transform: none;
	line-height: 140%;
	padding-top: 0px;
	margin-top: -2px;
}


.formular .button {
	background: url("/media/images/site/sanarium/btn-pfeil_dunkel.png") no-repeat scroll;
	background-position: -1px -3px;
	background-color: #D9E4E6;
	font-family: "futura-pt",sans-serif;
    font-style: normal;
    font-weight: 400;
   	font-size: 16px;
	display: block;
	float: left;
	padding: 2px 10px 4px 18px;
	text-align: center;
	border: none;
	margin-bottom: 5px;
	text-transform: uppercase;
	clear: both;
}

.formular .button:hover,
.formular .button:active {
	background-color: #EDEDED;  /*#f5f5f6*/
}


.formular .mandatory,
p.mandatory  {
	font-size: 1em;
	clear: both;
	color: #000;
	width: 100%;
}

#content .formular p.error {
	width: 100%;
	color: #e1001f;
	padding-bottom: 5px;
}

.error textarea,
.error .text,
.error select {
	border-color: #e1001f;
}

.invisible {
	left:-9999px;
	position:absolute;
	top:-9999px;
}

/* individuelle Breitenanpassungen der Formulare*/

#frmKontakt{
	padding-right: 65px;
}

#frmKatalog{
	padding-right: 240px;
}

/* Wellness-Check */

#frmWellnessCheck {
	width: 700px;
}

.wellnessWrapper {
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #E5E5E5;
}

#frmWellnessCheck .last {
	border: none;
}

.wellnessWrapper .wellnessImage {
	float: left;
	display: block;
}

.wellnessWrapper .wellnessForm {
	float: right;
	width: 460px;
}

.formular .wellnessWrapper .wellnessForm label {
	width: 460px;
}

.formular .wellnessWrapper .wellnessForm label.small {
	padding-right: 50px;
}

.formular #textboxinfo {
	display: none;
	font-size: 0.9em;
	padding-top: 20px;	
}


.exhibitionContentLeft .formular,
.exhibitionContentRight .formular,
.exhibitionContentLeft .formular .formRow,
.exhibitionContentRight .formular .formRow {
	width: 340px;
}

.exhibitionContentLeft .formular label,
.exhibitionContentRight .formular label {
	width: 120px;
}

.exhibitionContentLeft .formular .text,
.exhibitionContentRight .formular .text,
.exhibitionContentLeft .formular textarea,
.exhibitionContentRight .formular textarea {
    width: 210px;
}

/* Katalog 2013 */
/* Callback */

#frmKontakt.formularKatalog,
#frmKatalog.formularKatalog {
	padding-right: 0;
	width: 100%;
	border-top: none;
	border-bottom: none;
}

.formularKatalog .formRow {
	width: 335px;
	padding-right: 15px;
}

.formularKatalog .formRowWide {
	width: 485px;
	padding-right: 215px;
}

.formularKatalog .formRow2Col {
	width: 100%;
	padding-right: 0px;
}

.formularKatalog .formRow3Col {
	width: 100%;
	padding-right: 0;
}

.formularKatalog .formRow2Col .innerFormRow {
	width: 550px;
}


.formular .innerFormRow label {
    width: 91px;
}

.formRow2Col div,
.formRow3Col div {
	float: left;
	padding-right: 15px;
}

.formRow2Col div {
	width: 335px;
}

.formRow2Col div.formCol1 {
	width: 320px; 
	padding-right: 30px;
}

.formularKatalog label {
	width: 130px;
	padding-right: 4px;
}


.formularKatalog label.full {
    margin-bottom: 5px;
    text-transform: none;
    width: 100%;
}

.formularKatalog select {
	width: 200px;
}

.formularKatalog .formRow .text, 
.formularKatalog .formRow textarea,
.formularKatalog .formRow2Col .text, 
.formularKatalog .formRow2Col textarea {
    width: 194px;
}

.formularKatalog .formRow2Col .formCol2 label {
    width: 80px;
    padding-left: 50px;
}

.formularKatalog .formRow2Col .innerFormRow {
	padding: 0;
}

.formularKatalog .formRow2Col .innerFormRow label {
    width: 60px;
}

.formularKatalog .formRow3Col .formCol1 {
	width: 161px;
}

.formularKatalog .formRow3Col .formCol2 {
	width: 198px;
}

.formularKatalog .formRow3Col .formCol3 {
	width: 162px;
}

.formularKatalog .formRow3Col .formCol1 label,
.formularKatalog .formRow3Col .formCol3 label {
    width: 45px;
}

.formularKatalog .formRow3Col .formCol2 label {
    width: 80px;
}

.formularKatalog .formRow3Col .text, 
.formularKatalog .formRow3Col textarea {
    width: 100px;
}

.formularKatalog .formRowWide .text,
.formularKatalog .formRowWide textarea  {
	width: 344px;
}

.formularKatalog .formRowWide select {
	width: 350px;
}

.formularKatalog .formRow2Col .labelWide {
	width: 560px;
}

.formularKatalog hr {
	background-color: #F5F5F7;
	color: #F5F5F7;
	height: 20px;
}

div.gaConversion iframe {
	height: 0px !important;
}